*, p, ul, li, address {
  margin: 0px;
  padding: 0px;
  -webkit-box-sizing: border-box !important;
          box-sizing: border-box !important;
  list-style: none;
  list-style-type: none;
}

h1, h2, h3, h4, h5, h6 {
  text-transform: uppercase;
  margin: 0px;
  padding: 0px;
}

a {
  text-decoration: none;
}

a:hover {
  text-decoration: none;
}

body {
  font-family: "Montserrat", sans-serif;
}

.header .header__nav__toggle .navtoggle__text {
  font-size: 20px;
  text-transform: uppercase;
}

.header-sec {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.header {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.top-nav {
  margin: 12px auto 0 auto;
  width: 690px;
}
.top-nav ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: distribute;
      justify-content: space-around;
}
.top-nav ul li a {
  text-transform: uppercase;
  color: #fff;
  font-size: 16px;
  font-weight: 600;
}

.company-profile {
  background-color: #e0e0e0;
  padding: 80px 20px;
  overflow: hidden;
}
@media screen and (max-width: 768px) {
  .company-profile {
    padding: 40px 0;
  }
}
@media screen and (max-width: 576px) {
  .company-profile {
    padding: 20px 0;
  }
}
.company-profile .company-profile-left {
  text-align: center;
}
.company-profile .company-profile-left h2 {
  font-size: 50px;
  color: #881629;
  font-weight: bolder;
  line-height: 44px;
  margin: 0px;
  padding: 0px;
}
.company-profile .company-profile-left .comp-pro-thumbnail {
  text-align: center;
  margin-top: 50px;
  margin-bottom: 15px;
}
@media screen and (max-width: 768px) {
  .company-profile .company-profile-left h2 {
    font-size: 30px;
    line-height: normal;
  }
  .company-profile .company-profile-left .comp-pro-thumbnail {
    margin-top: 30px;
  }
}
@media screen and (max-width: 576px) {
  .company-profile .company-profile-left h2 {
    font-size: 20px;
    line-height: normal;
  }
  .company-profile .company-profile-left .comp-pro-thumbnail {
    margin-top: 15px;
    margin-bottom: 15px;
  }
}

.company-profile-contents {
  background: #fff;
}
.company-profile-contents .accordion-button {
  background-color: none;
  color: #881629;
  font-size: 20px;
  text-transform: uppercase;
  font-weight: 700;
  border-bottom: 1px solid #535353;
}
.company-profile-contents .accordion-item {
  border: none;
}
.company-profile-contents .accordion-button:not(.collapsed) {
  border-bottom: 1px solid #535353;
}
.company-profile-contents .accordion-button:focus, .company-profile-contents .accordion-button:not(.collapsed) {
  background-color: transparent;
  color: #881629;
  border: none;
  -webkit-box-shadow: none;
          box-shadow: none;
}
.company-profile-contents .accordion-button:focus {
  -webkit-box-shadow: none;
          box-shadow: none;
}
.company-profile-contents .accordion-button:not(.collapsed)::after {
  -webkit-transform: rotate(-180deg);
          transform: rotate(-180deg);
  background-color: #f3f3f3;
  padding: 10px;
  border-radius: 50%;
  color: #fff !important;
  fill: #fff;
}
.company-profile-contents .accordion-button::after {
  -ms-flex-negative: 0;
      flex-shrink: 0;
  width: 2.25rem;
  height: 2.25rem;
  margin-left: auto;
  content: "";
  background-repeat: no-repeat;
  background-position: center;
  background-size: 2rem;
  -webkit-transition: -webkit-transform 0.2s ease-in-out;
  transition: -webkit-transform 0.2s ease-in-out;
  transition: transform 0.2s ease-in-out;
  transition: transform 0.2s ease-in-out, -webkit-transform 0.2s ease-in-out;
  background-color: #f3f3f3;
  border-radius: 50%;
  color: #fff !important;
  fill: #fff;
}

.categories-sec {
  padding-top: 20px;
  background: #fff;
}
.categories-sec .cat-thumbnail {
  margin-bottom: 20px;
  overflow: hidden;
}
.categories-sec .cat-thumbnail img {
  transition: all 7s;
  -webkit-transition: all 7s;
  -ms-transition: all 7s;
  -o-transition: all 7s;
}
.categories-sec .cat-thumbnail:hover img {
  -webkit-transform: scale(1.1);
          transform: scale(1.1);
}

.comp-tagline {
  background: url(../images/exports-bg.jpg);
  background-size: cover;
  padding: 120px 0;
  color: #fff;
}
.comp-tagline .tag-line-content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  text-align: center;
  font-family: "Josefin Sans", sans-serif;
  line-height: 40px;
}
.comp-tagline .tag-line-content h2 {
  font-size: 50px;
  font-weight: 200;
  margin: 0px;
  padding: 0px;
}
.comp-tagline .tag-line-content b {
  font-weight: 700;
}
.comp-tagline .tag-line-content h3 {
  line-height: 40px;
  font-size: 20px;
  font-weight: 200;
}
.comp-tagline .tag-line-content p {
  font-size: 20px;
}
@media screen and (max-width: 768px) {
  .comp-tagline .tag-line-content h2 {
    font-size: 30px !important;
    line-height: normal;
  }
  .comp-tagline .tag-line-content h3 {
    font-size: 22px !important;
    line-height: normal;
  }
}
@media screen and (max-width: 576px) {
  .comp-tagline .tag-line-content h2 {
    font-size: 16px !important;
    line-height: normal;
  }
  .comp-tagline .tag-line-content h3 {
    font-size: 14px !important;
    line-height: normal;
    margin: 20px 0;
  }
  .comp-tagline .tag-line-content p {
    font-size: 14px;
    line-height: normal;
  }
}
@media screen and (max-width: 768px) {
  .comp-tagline {
    padding: 80px 0;
  }
}
@media screen and (max-width: 576px) {
  .comp-tagline {
    padding: 60px 0;
  }
}

.products-section {
  padding: 60px 100px;
  background: #f9f9f9;
}
.products-section .product-content-wraper {
  position: relative;
}
.products-section .product-content-wraper h6 {
  font-size: 60px;
  text-align: center;
  font-weight: bolder;
  text-transform: uppercase;
  color: #a6a6a6;
  margin-bottom: 20px;
}
.products-section .product-content-wraper .swiper-container {
  padding-bottom: 50px;
  position: static !important;
}
.products-section .product-content-wraper .swiper-scrollbar-drag {
  background: #881629 !important;
}
@media screen and (max-width: 768px) {
  .products-section {
    padding: 30px 20px;
  }
  .products-section h6 {
    font-size: 30px !important;
  }
}
@media screen and (max-width: 576px) {
  .products-section {
    padding: 30px 0px;
  }
  .products-section h6 {
    font-size: 24px !important;
  }
}

.product-wraper {
  padding-top: 0px;
  position: relative;
  overflow: hidden;
}
.product-wraper h2 {
  font-size: 16px;
  color: #535353;
  font-weight: 600;
  margin: 15px 0 10px;
  height: 35px;
  text-overflow: ellipsis;
  overflow: hidden;
}
.product-wraper p {
  font-size: 14px;
  color: #881629;
}
.product-wraper .pro-contents {
  padding: 0 5px;
}
.product-wraper .more-detail-btn {
  color: #fff;
  background: #881629;
  font-weight: 400;
  display: inline-block;
  text-transform: uppercase;
  width: 160px;
  height: 50px;
  border-radius: 0px;
  padding: 0px;
  margin-left: 5px;
  opacity: 0;
}
.product-wraper .more-detail-btn:hover {
  background: #000;
}
.product-wraper .overlay {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  margin-top: -200%;
  background-color: rgba(0, 0, 0, 0.2);
  -webkit-transition: all 0.7s ease;
  transition: all 0.7s ease;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -ms-flex-line-pack: center;
      align-content: center;
  -webkit-transform: rotate(360deg);
          transform: rotate(360deg);
  font-weight: bold;
  color: #881629;
}
.product-wraper:hover .overlay {
  margin-top: 0;
}
.product-wraper:hover .more-detail-btn {
  opacity: 1;
}

footer {
  background: #881629;
  padding-top: 40px;
}
footer .footer-col {
  margin-top: 15px;
}
footer .footer-col h4 {
  border-top: 2px solid #fff;
  padding: 15px 0 30px;
  text-transform: uppercase;
  font-size: 20px;
  font-weight: bolder;
  color: #fff;
  line-height: 30px;
}
footer .footer-col ul {
  margin: 0px;
  padding: 0px;
}
footer .footer-col ul li {
  float: none;
  display: block;
  line-height: 25px;
}
footer .footer-col ul li a {
  color: #fff;
  transition: all 7s;
  -webkit-transition: all 7s;
  -ms-transition: all 7s;
  -o-transition: all 7s;
}
footer .footer-col ul li a:hover {
  border-bottom: 1px solid #fff;
}
footer .footer-col strong {
  color: #fff;
  text-transform: uppercase;
}
footer .footer-col address {
  color: #fff;
  margin-bottom: 5px;
}
footer .footer-col address a {
  color: #fff;
}
footer .footer-col address a:hover {
  text-decoration: underline;
}
footer .footer-col .social-links {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
}
footer .footer-col .social-links li {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  text-align: center;
  width: 40px;
  height: 40px;
  border-radius: 50%;
  background: #fff;
  margin-right: 15px;
}
footer .footer-col .social-links li a {
  color: #881629;
  font-size: 22px;
  transition: all 0.7s;
  -webkit-transition: all 0.7s;
  -ms-transition: all 0.7s;
  -o-transition: all 0.7s;
}
footer .footer-col .social-links li a:hover {
  border: none;
  text-decoration: none;
}
footer .footer-col .social-links li:hover {
  background: #000;
}
footer .footer-col .social-links li:hover a {
  color: #fff;
}
footer .footer-copy-right {
  padding: 15px 0;
  margin-top: 20px;
  border-top: 2px solid #fff;
}
footer .footer-copy-right p {
  font-size: 16px;
  color: #fff;
  text-align: center;
}
footer .footer-copy-right p a {
  font-weight: bolder;
  color: #fff;
  font-family: Arial, Helvetica, sans-serif;
}
footer .footer-copy-right p a:hover {
  color: #000;
}

.product-main-wraper {
  position: relative;
}

.side-bar {
  -webkit-box-shadow: 15px 0px 10px rgba(0, 1, 0, 0.05);
          box-shadow: 15px 0px 10px rgba(0, 1, 0, 0.05);
  padding: 50px 15px 50px 0;
  height: 100%;
  width: 100%;
  top: 0px;
  left: 0px;
}

.cat-heading {
  color: #000;
  font-size: 24px;
  text-transform: uppercase;
  font-weight: bold;
  margin-bottom: 15px;
}

.breadcrumb {
  background: transparent;
}

.mz-lens {
  width: 200px !important;
  height: 200px !important;
}

.product-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
  grid-gap: 15px;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
.product-list li {
  width: 32%;
  margin-bottom: 20px;
  border: 1px solid #a6a6a6;
}
@media screen and (max-width: 768px) {
  .product-list li {
    width: 48%;
  }
}
@media screen and (max-width: 576px) {
  .product-list li {
    width: 95%;
    margin: 15px auto;
  }
}
.product-list li:hover {
  -webkit-box-shadow: 0px 0 5px 3px rgba(0, 0, 0, 0.3);
          box-shadow: 0px 0 5px 3px rgba(0, 0, 0, 0.3);
}

.products-wraper {
  min-height: 2000px;
}

.sidebar-section {
  position: absolute;
  height: 100%;
  width: 100%;
}

.sidebar-item {
  font-family: "Montserrat", sans-serif;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -webkit-box-shadow: 15px 0px 10px rgba(0, 1, 0, 0.05);
          box-shadow: 15px 0px 10px rgba(0, 1, 0, 0.05);
  padding: 50px 15px 50px 0;
}

.make-me-sticky {
  position: sticky;
  top: 0;
  padding: 0 15px;
}

.products-wraper {
  padding-bottom: 50px;
}

.products-heading {
  color: #881629;
  font-size: 30px;
  font-weight: 600;
  margin: 35px 0 10px;
}
.products-heading strong {
  color: #000;
}
@media (max-width: 600px) {
  .products-heading {
    font-size: 20px;
  }
}

.content-section, .products-wraper {
  min-height: 2000px;
}

.sidebar-section {
  position: absolute;
  height: 100%;
  width: 100%;
}

.make-me-sticky, .sticky-sidebar {
  position: sticky;
  top: 90px;
  padding: 0 15px;
}

.title-section, .content-section, .sidebar-section {
  background: #fff;
}

.cats-names h2 {
  border: 1px solid #881629;
  text-align: center;
  font-family: "Alegreya Sans", sans-serif;
  border-radius: 4px;
  font-size: 16px;
  margin-bottom: 0.7rem;
}

.cats-names h2 {
  width: auto;
  height: auto;
  display: block;
  font-weight: normal;
  background: -webkit-gradient(linear, left top, right top, color-stop(50%, #881629), color-stop(50%, #fff));
  background: linear-gradient(to right, #881629 50%, #fff 50%);
  background-size: 200% 100%;
  background-position: right bottom;
  -webkit-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
}
.cats-names h2 a {
  display: block;
  padding: 15px;
}

.cats-names h2:hover {
  color: white !important;
  background-position: left bottom;
}
.cats-names h2:hover a {
  color: #fff;
}

.bread-crumbs {
  padding: 20px 0;
  background: #fff;
}
.bread-crumbs ol {
  margin: 0px;
}
.bread-crumbs ol li {
  margin: 0px;
  font-weight: 600;
  text-transform: uppercase;
}
.bread-crumbs .breadcrumb-item a {
  color: #000;
  font-family: "Montserrat", sans-serif;
  font-size: 14px;
}
.bread-crumbs .breadcrumb-item.active {
  color: #881629;
}
.bread-crumbs .breadcrumb-item + .breadcrumb-item::before {
  float: left;
  padding-right: 0.5rem;
  color: #881629;
  content: "\f111";
  font-family: FontAwesome;
  font-size: 8px;
  margin-top: 5px;
}

.pagination {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.page-item.active .page-link {
  background-color: #881629;
  border-color: #881629;
}

.page-link, .page-link:hover {
  color: #881629;
}

.page-link:focus {
  color: #881629;
  -webkit-box-shadow: rgba(136, 22, 41, 0.33) 0px 0 0px 0.25rem !important;
          box-shadow: rgba(136, 22, 41, 0.33) 0px 0 0px 0.25rem !important;
}

.product-detail-wraper {
  background: #f9f9f9;
  padding: 36px 0;
}

.large-pro-des-main-container {
  padding: 0 30px;
}
.large-pro-des-main-container h1 {
  font-size: 30px;
  color: #535353;
  margin-bottom: 0px;
  font-weight: 600;
}
.large-pro-des-main-container .detail-pro-des-wraper .table-custom-style h5 {
  font-size: 14px;
}
.large-pro-des-main-container .detail-pro-des-wraper .table-custom-style tr {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  border-bottom: 1px solid #000;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.large-pro-des-main-container .detail-pro-des-wraper .table-custom-style .pro-qty {
  text-align: center;
  color: #727272;
}
.large-pro-des-main-container .detail-pro-des-wraper .table-custom-style .pro-qty span {
  font-size: 14px;
  color: #2f2f2f;
}
.large-pro-des-main-container .detail-pro-des-wraper .table-custom-style .pro-qty .qty-field {
  width: 35px;
  height: 40px;
  border: 5px solid #e6e6e6;
  text-align: center;
}
.large-pro-des-main-container .detail-pro-des-wraper .table-custom-style .pro-qty .less, .large-pro-des-main-container .detail-pro-des-wraper .table-custom-style .pro-qty .more {
  height: 40px;
  width: 25px;
  border: 5px solid #e6e6e6;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  font-weight: 200;
  font-size: 11px;
  cursor: pointer;
}
.large-pro-des-main-container .detail-pro-des-wraper .table-custom-style .pro-qty .less {
  border-right: none;
}
.large-pro-des-main-container .detail-pro-des-wraper .table-custom-style .pro-qty .more {
  border-left: none;
}
.large-pro-des-main-container .detail-pro-des-wraper .table-custom-style .qty-input, .large-pro-des-main-container .detail-pro-des-wraper .table-custom-style .qty-input2, .large-pro-des-main-container .detail-pro-des-wraper .table-custom-style .qty-input3, .large-pro-des-main-container .detail-pro-des-wraper .table-custom-style .qty-input4 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  text-align: center;
}
.large-pro-des-main-container .detail-pro-des-wraper .more-detail-btn {
  color: #fff;
  background: #881629;
  font-weight: 400;
  display: inline-block;
  text-transform: uppercase;
  width: 160px;
  height: 50px;
  border-radius: 0px;
  padding: 0px;
  margin-top: 15px;
  width: 275px;
  opacity: 1;
}
.large-pro-des-main-container .detail-pro-des-wraper .more-detail-btn:hover {
  background: #000;
}
.large-pro-des-main-container .detail-pro-des-wraper .more-detail-btn:hover {
  background: #000;
}

.large-view {
  background: #fff;
  border: 1px solid #a6a6a6;
}

.large-feature-section {
  padding: 60px 0px;
}

@media screen and (max-width: 768px) {
  .large-pro-des-main-container {
    padding: 0px;
  }
  .large-pro-des-main-container h1 {
    font-size: 20px;
  }
}
@media screen and (max-width: 576px) {
  .bread-crumbs .breadcrumb-item + .breadcrumb-item::before {
    margin-top: 0px;
  }
  .large-pro-des-main-container {
    padding: 0px;
  }
  .large-pro-des-main-container h1 {
    font-size: 16px;
  }
}
.header-right-sec {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.header-left-sec {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
}

.large-view-sec {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  border: 1px solid red;
}